[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion 1.7.4 should use pkg-config for sqlite3 libraries

From: Nico Kadel-Garcia <nkadel_at_gmail.com>
Date: Wed, 25 Apr 2012 20:28:02 -0400

On Wed, Apr 25, 2012 at 7:02 PM, Philip Martin
<philip.martin_at_wandisco.com>wrote:

> Alan Hourihane <alanh_at_fairlite.co.uk> writes:
>
> > Just to note that I'm passing --with-sqlite=/usr on the configure line
> too.
>
> Specifying a path and using pkg-config are incompatible.
>
>
>
This is why the RPM setup tools are best used with a restricted build
environment, without unnecessary components. I use "mock" to provide this
reliably. Otherwise, you can have adventures with old OS's (like RHEL 4)
that have incompatible versions of neon.
Received on 2012-04-26 02:28:37 CEST

This is an archived mail posted to the Subversion Users mailing list.